## furiusisomount 0.11.2.1

=== debian/changelog ===
furiusisomount (0.11.2.1-1) unstable; urgency=low

  * New upstream release:
    - Added support for the ISO-13346 "UDF" file system specification
      when using the loop mount option.
  * Refresh debian/patches/01-setup.py.diff patch.
  * Add debian/gbp.conf file.

 -- Alessio Treglia <alessio@debian.org>  Sat, 26 Jun 2010 16:52:04 +0200

furiusisomount (0.11.2.0-1) unstable; urgency=low

  * New upstream release.
  * Switch to dpkg 3.0 (quilt) source format.
  * debian/control:
    - s/python-all-dev/python/ in Build-Depends field.
    - Move python from Build-Depends-Indep to Build-Depends because
      it's needed to run fakeroot debian/rules clean.
    - Add Vcs-* tags.
    - Change my email address.
    - Bump Standards-Version.
  * Update debian/copyright file.
  * Remove pyc files just before building.
  * Refresh 01-setup.py.diff patch.
  * Refresh 02-installation_path.diff patch.

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Jun 2010 10:52:47 +0200

furiusisomount (0.11.1.2-1) unstable; urgency=low

  * Initial release (Closes: #552184).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sat, 24 Oct 2009 11:56:55 +0200
