=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	rm -f src/*.pyc
	dh_auto_build

override_dh_auto_install:
	chmod 0644 \
		doc/* \
		pix/* \
		res/* \
		src/*
	dh_auto_install -- --install-lib=/usr/share/furiusisomount
		--install-data=/usr/share/furiusisomount
