=== debian/watch ===
version=3
https://launchpad.net/furiusisomount/+download \
http://launchpad.net/furiusisomount/python/.*/furiusisomount-([0-9\.]*)\.tar\.gz
