## furiusisomount 0.11.3.0

=== debian/changelog ===
furiusisomount (0.11.3.0-1) experimental; urgency=low

  * New upstream release:
    - Add localization support.
  * Bump Standards.
  * debian/control:
    - Recommends on brasero.
    - Adjust description to fix lintian warning
      'description-contains-invalid-control-statement', it contained a line
      starting with dot-character.
    - A bit of cleanup.
  * Change files permissions after they have been installed.
  * Refresh patches.

 -- Alessio Treglia <alessio@debian.org>  Tue, 05 Oct 2010 11:01:18 +0200
