=== debian/control ===
Source: furiusisomount
Section: utils
Priority: optional
Maintainer: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
 python (>= 2.5)
Build-Depends-Indep: python-support (>= 0.5.3)
Standards-Version: 3.9.1
Homepage: https://launchpad.net/furiusisomount
Vcs-Git: git://git.debian.org/collab-maint/furiusisomount.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/furiusisomount.git

Package: furiusisomount
Architecture: all
Depends: ${python:Depends},
 ${misc:Depends},
 fuseiso,
 fuseiso9660,
 python-gtk2,
 python-glade2,
 nautilus
Recommends: brasero
Description: An ISO, IMG, BIN, MDF and NRG image management utility
 Furius ISO Mount is a simple application for mounting ISO, IMG,
 BIN, MDF and NG image files even without burning them to disk.
 .
 It provides the following features:
  - Automatically Mounts ISO, IMG, BIN, MDF and NRG image files.
  - Automatically creates a mount point in your home directory.
  - Automatically Unmounts the Image files.
  - Automatically removes the mount directory to return your home
    directory to its previous state.
  - Automatically saves the history of the last 10 images mounted.
  - Mounts multiple images.
  - Burn ISO and IMG Files to optical disk.
  - Generate Md5 and SHA1 checksums.
  - Automatically retrieves any previously unmounted images.
  - Automatically generates a log file of all commands needed to
    mount and unmount images manually.
