=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -- --install-lib=/usr/share/furiusisomount

override_dh_install:
	dh_install
	find $(CURDIR)/debian/furiusisomount/usr/share -type f | xargs chmod -x
