## furiusisomount 0.11.3.1~repack0

=== debian/changelog ===
furiusisomount (0.11.3.1~repack0-1) unstable; urgency=low

  * New upstream release:
    - Translations update.
  * Switch to dh_python2.
  * Demote brasero to Suggests.
  * Fix lintian description-synopsis-starts-with-article.
  * Repack upstream's tarball to remove BZR control directories
    and *.pyc files.
  * Update watch file.
  * debian/copyright: Update as per DEP-5 rev.173.

 -- Alessio Treglia <alessio@debian.org>  Sat, 02 Apr 2011 11:04:50 +0200

furiusisomount (0.11.3.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Tue, 08 Feb 2011 18:58:50 +0100
