=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.0.50~),
- python (>= 2.5)
-Build-Depends-Indep: python-support (>= 0.5.3)
+ python-all (>= 2.6.6-3)
 Standards-Version: 3.9.1
+X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/furiusisomount
 Vcs-Git: git://git.debian.org/collab-maint/furiusisomount.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/furiusisomount.git
@@ -19,8 +19,8 @@
  python-gtk2,
  python-glade2,
  nautilus
-Recommends: brasero
-Description: An ISO, IMG, BIN, MDF and NRG image management utility
+Suggests: brasero
+Description: ISO, IMG, BIN, MDF and NRG image management utility
  Furius ISO Mount is a simple application for mounting ISO, IMG,
  BIN, MDF and NG image files even without burning them to disk.
  .
