=== debian/watch ===
version=3
https://launchpad.net/furiusisomount/+download \
http://launchpad.net/furiusisomount/python/.*/furiusisomount_([0-9\.]*)\.tar\.gz
