## furiusisomount 0.11.3.1~repack1

=== debian/changelog ===
furiusisomount (0.11.3.1~repack1-1) unstable; urgency=low

  * New maintainer (closes: #699635)
  * Update copyright to format 1.0
  * Use canonical URI in Vcs-* fields
  * Update debian/watch, thanks to Bart Martens <bartm@debian.org>
  * Use section otherosfs, as overridden by ftpmaster
  * Bump Standards-Version to 3.9.4

 -- Prach Pongpanich <prachpub@gmail.com>  Tue, 09 Jul 2013 21:11:07 +0700

furiusisomount (0.11.3.1~repack1-0.1) unstable; urgency=high

  * Non-maintainer upload.
  * Repack upstream source to add missing .po files. Thanks to Prach
    Pongpanich <prachpub@gmail.com> for the patch. Closes: #703553.
  * Set high urgency due to RC bug.

 -- Serafeim Zanikolas <sez@debian.org>  Thu, 21 Mar 2013 23:29:40 +0100
