=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: furiusisomount
-Section: utils
+Section: otherosfs
 Priority: optional
-Maintainer: Alessio Treglia <alessio@debian.org>
+Maintainer: Prach Pongpanich <prachpub@gmail.com>
 Build-Depends: debhelper (>= 7.0.50~),
  python-all (>= 2.6.6-3)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.4
 X-Python-Version: >= 2.5
 Homepage: https://launchpad.net/furiusisomount
-Vcs-Git: git://git.debian.org/collab-maint/furiusisomount.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/furiusisomount.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/furiusisomount.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/furiusisomount.git
 
 Package: furiusisomount
 Architecture: all
